Subject: kernel-package 2.01 uploaded to master

From: Manoj Srivastava <[email-masked]>
Date: 17 Jul 1996 02:55:01 -0400

Hi,

	I think this may be the last version that needs go into the
 experimental section, unless there are some more major flubs. Please
 test this version, I think I have addressed all the issues that were
 raised about kernel-packages in the last two weeks.

	manoj

-----BEGIN PGP SIGNED MESSAGE-----

Date: 17 Jul 96 06:25 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Manoj Srivastava <[email-masked]>
Source: kernel-package
Version: 2.01
Binary:  kernel-package
Architecture: all source
Description: 
 kernel-package: Debian Linux kernel package build scripts.
Changes: 
 * Changed the scripts to refer to /usr/bin/perl rather than /bin/perl.
 * Added an extended description to the image control file.
 * Added a note that the dist target requires a PGP key.
 * Fixed a typo (missing DEBDIR) in debian.rules.
 * Fixed the targets expected by make-dpkg (kernel_image rather than
   kernel-image, etc).
 * In image.postinst, made arguments to system be a single argument if
   the arguments contain shell metacharacters, (this way perl passes
   them to sh -c).
 * Made make-kpkg accept non floats as revision numbers, to facilitate
   local names.
 * Fixed silly bug in makefloppy in image.postinst.
 * Fixed the extended description of the kernel-package package.
 * Updated the image postinst to install the mbr, if it exists, and to
   activate the root partition, and to not overwrite the mbr (oops).
 * Changed maintainer email address to debian.org (I'll be in a state of
   flux soon)
Files:
 c02fe284ae17cf369e959366c4d40191  31841  misc  -  kernel-package_2.01.tar.gz
 6d12caa14a5c4cd3ab5fdd297b7de71b  39394  misc  optional  kernel-package_2.01_all.deb

-- 
 If a man does not make new acquaintances, as he advances through
 life, he soon will find himself alone.  A man should keep his
 friendship in constant repair. Johnson
Manoj Srivastava               Systems Research Programmer, Project Pilgrim,
Phone: (413) 545-3918                A143B Lederle Graduate Research Center,
Fax:   (413) 545-1249         University of Massachusetts, Amherst, MA 01003
<[email-masked]> <URL:http://www.pilgrim.umass.edu/%7Esrivasta/>